### Method

# WebKit2WebExtension DOMCSSValue get_css_value_type

#### Declaration [src]

    gushort
    webkit_dom_css_value_get_css_value_type (
      WebKitDOMCSSValue* self
    )

#### Description

No description available.

Deprecated since: | 2.22
Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMCSSValue:css-value-type`

#### Return value

Returns: | `gushort`
| A #gushort.